uuid:
  -
    value: d712ffdb-2625-4287-9fda-0ea96cbcfd6a
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-24T12:30:38+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '71'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: e1e72767-d5d0-44aa-bcd5-496dfc0eb63e
  -
    target_type: media
    target_uuid: 71688ae0-db77-435f-9f58-4295bad51a45
  -
    target_type: media
    target_uuid: af1f618d-9740-4383-b7a6-831b1a2da5a1
  -
    target_type: media
    target_uuid: 8fb015f8-f5e4-4458-bde5-2142f2b4f2b5
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.e1e72767-d5d0-44aa-bcd5-496dfc0eb63e
      - media.image.71688ae0-db77-435f-9f58-4295bad51a45
      - media.image.af1f618d-9740-4383-b7a6-831b1a2da5a1
      - media.image.8fb015f8-f5e4-4458-bde5-2142f2b4f2b5
